petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISGlobalToLocalMappingApplyIS

Creates from an IS in the global numbering a new index set using the local numbering defined in an ISLocalToGlobalMapping context.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGlobalToLocalMappingApplyIS(ISLocalToGlobalMapping mapping,ISGlobalToLocalMappingType type, IS is,IS *newis)

Not collective Many br

### Input Parameters

| mapping | - mapping between local and global numbering Many br
| is | - index set in global numbering Many br

### Output Parameters

newis -index set in local numbering Many br

Many br

### See Also

ISGlobalToLocalMappingApply(), ISLocalToGlobalMappingCreate(),
ISLocalToGlobalMappingDestroy() Many br

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages